<!doctype html>
<html>
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      
    <style>
        .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    <link rel="stylesheet" href="css/index.css">
      <link rel="stylesheet" href="css/header.css">
    <title>index</title>
  </head>
  <body>
       
             <header class="sticky-top " height="30">       
        <div class="container bg-secondary">         
            <div class="row">          
                <div class="col-2">
                   <p class = "text-center"></p>
                        <a href="index.html"><img src="img/camera-9780.png" width = 50 height="50"></a>
                </div>
                <div class="col-8">
                    <p class = "text-center">サイト名</p>
                </div>
                
                <div class="col-1">
                    <p class = "text-right"></p>
                    <p><a href="userInfo.html"  height="20">myInfo</a></p>
                </div>

                <div class="col-1">
                    <p class = "text-right"></p>
                    <p><a href="logout.html"  height="20">logout</a></p>
                </div>
            </div>
        </div> 
      </header>
                                 

<main role="main">














  <div class="album py-3 bg-light">
      <div class="container">

        <div class="row">
            <div class="col-md-4">
                <div class="card mb-3 shadow-sm">
                     <div class="pic">
                        <img src="img/_A730224.jpg"/>
                         
                      </div>
                    <div class="card-body">
                        <p class="card-text">写真タイトル</p>
                            <div class="d-flex justify-content-between align-items-center">
                                <div class="btn-group">
                                    <a href="saleView.html" type="button" class="btn btn-sm btn-outline-secondary">ViewUpdate</a>
                                </div>
                                    <small class="text-muted">  mins</small>
                            </div>
                        </div>
                </div>
            </div>
            
            <div class="col-md-4">
                <div class="card mb-4 shadow-sm">
                    <div class ="pic">
                        <img src="img/_A730814.jpg" width="100%" height="150%">
                          
                        </div>
                        <div class="card-body">
                            <p class="card-text">写真タイトル</p>
                            <div class="d-flex justify-content-between align-items-center">
                                <div class="btn-group">
                                  <a href="saleView.html" type="button" class="btn btn-sm btn-outline-secondary">ViewUpdate</a>
                                    
                                </div>
                                    <small class="text-muted">9 mins</small>
                            </div>
                        </div>
                 </div>
            </div>
    
            <div class="col-md-4">
                <div class="card mb-4 shadow-sm">
                    <div class="pic">
                        <img src="img/_A730912.jpg"  width="100%" height="150%"/>
                   
                      </div>
                        <div class="card-body">
                            <p class="card-text">写真タイトル</p>
                            <div class="d-flex justify-content-between align-items-center">
                                <div class="btn-group">
                                    <a href="saleView.html" type="button" class="btn btn-sm btn-outline-secondary">ViewUpdate</a>
                                </div>
                                    <small class="text-muted">9 mins</small>
                            </div>
                        </div>
                </div>
            </div>

            <div class="col-md-4">
                <div class="card mb-4 shadow-sm">
                    <div class="pic">
                        <img src="img/A7300016.jpg"  width="100%" height="150%"/>
                
                      </div>
                        <div class="card-body">
                            <p class="card-text">写真タイトル</p>
                            <div class="d-flex justify-content-between align-items-center">
                                <div class="btn-group">
                                    <a href="saleView.html" type="button" class="btn btn-sm btn-outline-secondary">ViewUpdate</a>
                                </div>
                                <small class="text-muted">9 mins</small>
                            </div>
                        </div>
                </div>
            </div>
          
            <div class="col-md-4">
                <div class="card mb-4 shadow-sm">
                    <div class="pic">
                        <img src="img/_A730893.jpg" width="100%" height="150%"/>
                       
                      </div>
                        <div class="card-body">
                            <p class="card-text">写真タイトル</p>
                            <div class="d-flex justify-content-between align-items-center">
                                <div class="btn-group">
                                  <a href="saleView.html" type="button" class="btn btn-sm btn-outline-secondary">ViewUpdate</a>
                                </div>
                                <small class="text-muted">9 mins</small>
                            </div>
                        </div>
                </div>
            </div>
          
            <div class="col-md-4">
                <div class="card mb-4 shadow-sm">
                    <div class="pic">
                        <img src="img/_A731819.jpg" width="100%" height="150%"/>
                     
                      </div>
                        <div class="card-body">
                            <p class="card-text">写真タイトル</p>
                            <div class="d-flex justify-content-between align-items-center">
                                <div class="btn-group">
                                  <a href="saleView.html" type="button" class="btn btn-sm btn-outline-secondary">ViewUpdate</a>
                                </div>
                                <small class="text-muted">9 mins</small>
                            </div>
                        </div>
                </div>
            </div>

          </div>
        </div>
    </div>
    
      </main>
    
    <footer class="text-muted">
  <div class="container">
    <p class="float-right">
      <a href=""></a>
    </p>

   
  </div>
</footer>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script>window.jQuery || document.write('<script src="/docs/4.3/assets/js/vendor/jquery-slim.min.js"><\/script>')</script><script src="/docs/4.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o" crossorigin="anonymous"></script></body>
</html>